Recent Card Problem



  • Hi,

    Every time installed recent card but I did not start corectly

    my site forum.tercihiniyap.net

    log record

    2019-07-07T09:45:32.891Z [4567/14913] - info: Initializing NodeBB v1.12.2 https://forum.tercihiniyap.net
    2019-07-07T09:45:34.341Z [4567/14913] - info: [socket.io] Restricting access to origin: https://forum.tercihiniyap.net😘
    Sun, 07 Jul 2019 09:45:34 GMT hsts deprecated The "includeSubdomains" parameter is deprecated. Use "includeSubDomains" (with a capital D) instead. at node_modules/helmet/index.js:33:28
    Sun, 07 Jul 2019 09:45:34 GMT hsts deprecated The "setIf" parameter is deprecated. Refer to the documentation to see how to set the header conditionally. at node_modules/helmet/index.js:33:28
    2019-07-07T09:45:34.633Z [4567/14913] - warn: [deprecated] requiring core modules with module.parent.require('./meta') is deprecated. Please use require.main.require("./src/<module_name>") instead.
    at Object.<anonymous> (/var/www/nodebb/node_modules/nodebb-plugin-headtag/library.js:4:26)
    2019-07-07T09:45:34.634Z [4567/14913] - warn: [deprecated] requiring core modules with module.parent.require('./topics') is deprecated. Please use require.main.require("./src/<module_name>") instead.
    at Object.<anonymous> (/var/www/nodebb/node_modules/nodebb-plugin-headtag/library.js:5:28)
    2019-07-07T09:45:34.634Z [4567/14913] - warn: [deprecated] requiring core modules with module.parent.require('./user') is deprecated. Please use require.main.require("./src/<module_name>") instead.
    at Object.<anonymous> (/var/www/nodebb/node_modules/nodebb-plugin-headtag/library.js:6:26)
    2019-07-07T09:45:34.634Z [4567/14913] - warn: [deprecated] requiring core modules with module.parent.require('./privileges') is deprecated. Please use require.main.require("./src/<module_name>") instead.
    at Object.<anonymous> (/var/www/nodebb/node_modules/nodebb-plugin-headtag/library.js:7:32)
    2019-07-07T09:45:34.634Z [4567/14913] - warn: [deprecated] requiring core modules with module.parent.require('./socket.io/plugins') is deprecated. Please use require.main.require("./src/<module_name>") instead.
    at Object.<anonymous> (/var/www/nodebb/node_modules/nodebb-plugin-headtag/library.js:8:35)
    2019-07-07T09:45:34.651Z [4567/14913] - warn: [deprecated] requiring core modules with module.parent.require('./meta') is deprecated. Please use require.main.require("./src/<module_name>") instead.
    at Object.<anonymous> (/var/www/nodebb/node_modules/nodebb-plugin-sanitizehtml/index.js:9:24)
    2019-07-07T09:45:34.662Z [4567/14913] - warn: [deprecated] requiring core modules with module.parent.require('./database') is deprecated. Please use require.main.require("./src/<module_name>") instead.
    at Object.<anonymous> (/var/www/nodebb/node_modules/nodebb-plugin-topic-ratings/library.js:5:21)
    2019-07-07T09:45:34.663Z [4567/14913] - warn: [deprecated] requiring core modules with module.parent.require('./socket.io/topics') is deprecated. Please use require.main.require("./src/<module_name>") instead.
    at Object.<anonymous> (/var/www/nodebb/node_modules/nodebb-plugin-topic-ratings/library.js:7:31)
    2019-07-07T09:45:34.686Z [4567/14913] - warn: [deprecated] requiring core modules with module.parent.require('./meta') is deprecated. Please use require.main.require("./src/<module_name>") instead.
    at Object.<anonymous> (/var/www/nodebb/node_modules/nodebb-plugin-topic-tags/library.js:3:26)
    2019-07-07T09:45:34.832Z [4567/14913] - info: [plugins/spam-be-gone] Settings loaded
    2019-07-07T09:45:34.871Z [4567/14913] - info: Routes added
    2019-07-07T09:45:34.876Z [4567/14913] - info: NodeBB Ready
    2019-07-07T09:45:34.881Z [4567/14913] - info: Enabling 'trust proxy'
    2019-07-07T09:45:34.885Z [4567/14913] - info: NodeBB is now listening on: 0.0.0.0:4567
    2019-07-07T09:50:50.954Z [4567/14913] - error: /user/mervenil/chats
    [[error:no-privileges]] {"stack":"Error: [[error:no-privileges]]\n at /var/www/nodebb/src/controllers/accounts/chats.js:34:17\n at nextTask (/var/www/nodebb/node_modules/async/dist/async.js:5324:14)\n at next (/var/www/nodebb/node_modules/async/dist/async.js:5331:9)\n at /var/www/nodebb/node_modules/async/dist/async.js:969:16\n at /var/www/nodebb/node_modules/async/dist/async.js:2806:17\n at /var/www/nodebb/node_modules/async/dist/async.js:473:16\n at iteratorCallback (/var/www/nodebb/node_modules/async/dist/async.js:1064:13)\n at /var/www/nodebb/node_modules/async/dist/async.js:969:16\n at Immediate._onImmediate (/var/www/nodebb/node_modules/async/dist/async.js:2799:21)\n at runCallback (timers.js:706:11)"}


  • Global Moderator

    I see a few warnings there, none of which are from the plugin you're talking about. I see one error but it doesn't look like it crashed NodeBB. I don't know what you're referring to.


Log in to reply
 

Suggested Topics

  • 6
  • 7
  • 2
  • 1
  • 2
| |